## ros-kinetic-rexrov2-control 0.1.3

=== debian/changelog ===
ros-kinetic-rexrov2-control (0.1.3-0xenial) xenial; urgency=high



 -- Musa Morena Marcusso Manhaes <Musa.Marcusso@de.bosch.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-rexrov2-control (0.1.2-0xenial) xenial; urgency=high

  * Update package format
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <Musa.Marcusso@de.bosch.com>  Mon, 11 Mar 2019 23:00:00 -0000

ros-kinetic-rexrov2-control (0.1.1-0xenial) xenial; urgency=high



 -- Musa Morena Marcusso Manhaes <Musa.Marcusso@de.bosch.com>  Wed, 13 Feb 2019 23:00:00 -0000

ros-kinetic-rexrov2-control (0.1.0-0xenial) xenial; urgency=high

  * FIX Package version number
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #16 <https://github.com/uuvsimulator/rexrov2/issues/16> from uuvsimulator/fix/add_max_forward_speed
    ADD Max. forward speed argument to NMB SM control launch file
  * ADD Max. forward speed argument to NMB SM control launch file
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #14 <https://github.com/uuvsimulator/rexrov2/issues/14> from uuvsimulator/feature/pd_with_compensation
    ADD Launch files for PD controller with compensation of restoring forces
  * ADD Launch files for PD controller with compensation of restoring forces
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #13 <https://github.com/uuvsimulator/rexrov2/issues/13> from uuvsimulator/fix/controller_launch_files
    Fix/controller launch files
  * FIX Launch files input arguments
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD File with vehicle's exact parameters
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #12 <https://github.com/uuvsimulator/rexrov2/issues/12> from uuvsimulator/fix/mb_fl_record_path
    FIX Path to default ROS bag
  * FIX Path to default ROS bag
    Signed-off-by: Musa Morena Marcusso Manhaes (CR/AEI) <mailto:musa.marcusso@de.bosch.com>
  * Merge pull request #11 <https://github.com/uuvsimulator/rexrov2/issues/11> from uuvsimulator/fix/set_ned_frame
    FIX use_ned_frame was flag to NED inertial frame
  * FIX use_ned_frame was flag to NED inertial frame
  * Merge pull request #10 <https://github.com/uuvsimulator/rexrov2/issues/10> from uuvsimulator/feature/new_sensor_macros
    Feature/new sensor macros
  * FIX Model parameters vehicle ID
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #8 <https://github.com/uuvsimulator/rexrov2/issues/8> from uuvsimulator/feature/rviz_visualization_config
    CHANGE RViz demo configuration file
  * CHANGE RViz demo configuration file
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #4 <https://github.com/uuvsimulator/rexrov2/issues/4> from uuvsimulator/fix/typo_package_xml
    FIX Typo in package.xml
  * FIX Typo in package.xml
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #1 <https://github.com/uuvsimulator/rexrov2/issues/1> from uuvsimulator/feature/transfer_files
    ADD Initial files for licensing and vehicle model configuration
  * ADD Initial files for licensing and vehicle model configuration
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes, Musa Morena Marcusso Manhaes (CR/AEI), Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <Musa.Marcusso@de.bosch.com>  Tue, 03 Jul 2018 22:00:00 -0000
